Subject: bug#70348: [PATCH] Make preview placement more flexible

From: Arash Esbati <[email-masked]>
Date: Wed, 17 Apr 2024 23:50:39 +0200

Arash Esbati <[email-masked]> writes:

> Paul Nelson <[email-masked]> writes:
>
>> See attached, and let me know if I missed anything else.
>
> Thanks for your swift response.  I installed the change (e4def30851),
> and closing.

Bad news, AUCTeX doesn't build after this commit.  The error is:

  In toplevel form:
  preview.el: Error: End of file during parsing
  make: *** [Makefile:249: lisp] Error 1

Can you please have another look?  I think there is a closing paren
mismatch.

TIA.  Best, Arash